var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/cash-sessions/[id]/auditoria/route.js")
R.c("server/chunks/[root-of-the-server]__ab980f7c._.js")
R.c("server/chunks/lib_db_cash-sessions_ts_ca60d158._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/ce889_server_app_api_cash-sessions_[id]_auditoria_route_actions_f7e3c7c4.js")
R.m(222557)
module.exports=R.m(222557).exports
